{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

.accordion-text{
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}


@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-12">
                      <img class="desktop-view" src="https://www.growhappy.co.id/sites/default/files/2021-05/maintenance_banner_ghc.png" alt="bannermaintenance" style="width: 100%; border-radius: 20px;">
                      <img class="mobile-view" src="https://www.growhappy.co.id/sites/default/files/2021-05/maintenance_banner_ghc.png" alt="bannermaintenance" style="width: 100%; border-radius: 20px;">
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
          <div class="container text-md-center" style="margin-top: -50px; text-align: center; color: #003DA6;">
            <div class="accordion" id="accordionExample">
              <div class="card">
                <div class="card-header" id="headingOne" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link accordion-text" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      Mengapa saya tidak bisa mengakses Grow Happy Club? (Registrasi via Whatsapp & Website)
                    </button>
                  </h5>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                  <div class="card-body">
                    Saat ini fitur Registrasi dan Forgot Password di Website & Whatsapp Grow Happy Club sedang melakukan pemeliharaan sistem dari tanggal 26 May - 2 Juni 2021* untuk meningkatkan pelayanan kami kepada Happy Parents. Mohon maaf atas ketidaknyamanannya dan nantikan program dan Hadiah menarik dari kami setelah pemeliharaan sistem selesai.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingTwo" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      Mengapa dilakukan pemeliharaan sistem?
                    </button>
                  </h5>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                  <div class="card-body">
                    Pemeliharaan sistem di fitur Registrasi & Forgot Password dilakukan untuk meningkatkan pelayanan kami untuk Grow Happy Club sebagai konsumen setia kami. Nantikan program dan Hadiah menarik dari Grow Happy Club setelah pemeliharaan sistem selesai.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingThree" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      Apakah keuntungan yang Happy Parents  dapatkan setelah sistem sudah diperbaharui?
                    </button>
                  </h5>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                  <div class="card-body">
                    Grow Happy Club dengan sistem terbaru akan hadir dengan beberapa manfaat spesial utk Happy Parents dan Si Kecil:
                    <ol>
                      <li>Proses Layanan Registrasi akan lebih cepat sehingga memudahkan Happy Parents  untuk terus aktif bertransaksi di Grow Happy Club.</li>
                      <li>Grow Happy Club akan hadir dengan Hadiah dan Program Spesial yang lebih banyak dan menarik khusus untuk Happy Parents sebagai konsumen setia kami.</li>
                    </ol>
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingFour" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                      Bagaimana dengan masa berlaku kode unik saya?
                    </button>
                  </h5>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                  <div class="card-body">
                    Masa berlaku kode unik sesuai dengan masa expired susu. Kode unik bisa digunakan selama tidak melewati batas expired susu. Simpan kode unik dan kumpulkan poin saat sistem sudah aktif kembali.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingFive" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                      Bagaimana jika saya ingin registrasi kedalam Grow Happy Club selama proses pemeliharaan sistem
                    </button>
                  </h5>
                </div>
                <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
                  <div class="card-body">
                    Mohon maaf saat ini untuk registrasi tidak dapat dilakukan. Happy Parents  dapat melakukan registrasi saat periode pemeliharaan sistem berakhir dan nantikan Hadiah menariknya.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingSix" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                      Apakah saya bisa menggunakan fitur Lupa Password/Forgot Password?
                    </button>
                  </h5>
                </div>
                <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordionExample">
                  <div class="card-body">
                    Mohon maaf saat ini untuk fitur Lupa Password tidak dapat dilakukan. Mohon maaf atas ketidaknyamannya.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingSeven" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                      Bagaimana jika poin saya tidak sesuai?
                    </button>
                  </h5>
                </div>
                <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordionExample">
                  <div class="card-body">
                    Ketidaksesuaian poin yang disebabkan adanya pemeliharaan dan peningkatan kualitas sistem akan dinormalisasi berdasarkan poin yang terekam pada sistem Grow Happy Club
                    <br>
                    <br>
                    Apabila terjadi ketidaksesuaian poin, silahkan Happy Parents menghubungi call center kami di 08001821028.*Syarat & Ketentuan Berlaku (sesuai dengan mekanisme poin tidak sesuai
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingEight" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                      Apakah ada kemungkinan memberID saya atau poin saya tertukar dengan yang lain?
                    </button>
                  </h5>
                </div>
                <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordionExample">
                  <div class="card-body">
                    Happy Parents  tidak perlu khawatir, kami akan memastikan  memberID/Poin tidak akan berubah/tertukar dengan member lain. Happy Parents  dapat melakukan pengecekan kembali member ID/poin saat sistem kembali aktif agar yakin bahwa member ID/ poin Happy Parents  tidak berubah.
                    <br><br>
                    Apabila terjadi ketidaksesuaian poin, silahkan Happy Parents menghubungi call center kami di 08001821028.*Syarat & Ketentuan Berlaku (sesuai dengan mekanisme poin tidak sesuai)
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingNine" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
                      Apa yang bisa saya lakukan selama masa pemeliharaan system ini?
                    </button>
                  </h5>
                </div>
                <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordionExample">
                  <div class="card-body">
                    Kami sarankan agar Happy Parents terus kumpulkan dan simpan kode unik di dalam kemasan LACTOGROW 3 / 4, agar nantinya dapat segera disubmit setelah pemeliharaan sistem selesai.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingTen" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">
                      Untuk Hadiah yang saya redeem namun belum diterima, apakah tetap diproses?
                    </button>
                  </h5>
                </div>
                <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordionExample">
                  <div class="card-body">
                    Untuk redemption yang dilakukan sebelum pemeliharaan sistem akan tetap diproses sesuai dengan syarat ketentuan yang berlaku.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingEleven" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseEleven" aria-expanded="false" aria-controls="collapseEleven">
                      Apakah saya bisa melakukan register via WhatsApp?
                    </button>
                  </h5>
                </div>
                <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordionExample">
                  <div class="card-body">
                    Selama pemeliharaan system Happy Parents  tidak bisa melakukan registrasi. Happy Parents dapat melakukan registrasi kembali periode pemeliharaan sistem berakhir dan nantikan Hadiah menariknya.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingTwelve" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseTwelve" aria-expanded="false" aria-controls="collapseTwelve">
                      Setelah proses pemeliharaan sistem kenapa saya kesulitan akses akun saya ya melalui website?
                    </button>
                  </h5>
                </div>
                <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordionExample">
                  <div class="card-body">
                    Untuk kendala yang Happy Parents alami, mohon dapat diinformasikan kepada kami melalui email: lactogrowhappy@id.nestle.com, nanti akan kami bantu untuk pengecekannya
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingThirteen" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseThirteen" aria-expanded="false" aria-controls="collapseThirteen">
                      Apakah saat pemeliharaan sistem selesai akun saya akan menggunakan pasword baru?
                    </button>
                  </h5>
                </div>
                <div id="collapseThirteen" class="collapse" aria-labelledby="headingThirteen" data-parent="#accordionExample">
                  <div class="card-body">
                    Happy Parents  tetap menggunakan password yang lama, namun saat login harus menggunakan email, tidak bisa menggunakan memberID kembali, pastikan emailnya yang terdaftar di Grow Happy Club.
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingFourteen" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseFourteen" aria-expanded="false" aria-controls="collapseFourteen">
                      Untuk link website Grow Happy Club dengan sistem terbaru akan tetap sama kah dengan sebelumnya?
                    </button>
                  </h5>
                </div>
                <div id="collapseFourteen" class="collapse" aria-labelledby="headingFourteen" data-parent="#accordionExample">
                  <div class="card-body">
                    Link website Grow Happy Club tetap di www.growhappy.co.id
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingFifteen" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseFifteen" aria-expanded="false" aria-controls="collapseFifteen">
                      Setelah pemeliharaan sistem, saat proses submit poin kenapa muncul notifikasi submit poin saya gagal ya di website/di WhatsApp?
                    </button>
                  </h5>
                </div>
                <div id="collapseFifteen" class="collapse" aria-labelledby="headingFifteen" data-parent="#accordionExample">
                  <div class="card-body">
                    Untuk kendala yang Happy Parents alami, mohon diinformasikan status gagal submit
                  </div>
                </div>
              </div>
              <div class="card">
                <div class="card-header" id="headingSixteen" style="background: #0038A9;">
                  <h5 class="mb-0">
                    <button class="btn btn-link collapsed accordion-text" type="button" data-toggle="collapse" data-target="#collapseSixteen" aria-expanded="false" aria-controls="collapseSixteen">
                      Setelah pemeliharaan sistem, saat proses redeem poin kenapa muncul notifikasi redeem poin saya gagal ya di website/di WhatsApp?
                    </button>
                  </h5>
                </div>
                <div id="collapseSixteen" class="collapse" aria-labelledby="headingSixteen" data-parent="#accordionExample">
                  <div class="card-body">
                    Untuk kendala yang Happy Parents alami, mohon diinformasikan status gagal tukar poin
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
